<!DOCTYPE html>
<html>


<head>
<meta charset="utf-8">
<title> sreevalsaminteriors</title>
<!-- Stylesheets -->
<link href="css/bootstrap.css" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.css"/>


 <!--Main Footer-->
<link href="css/style.css" rel="stylesheet">
<link href="css/responsive.css" rel="stylesheet">

<!--Color Switcher Mockup-->
<link href="css/color-switcher-design.css" rel="stylesheet">

<!--Color Themes-->
<link id="theme-color-file" href="css/color-themes/default-theme.css" rel="stylesheet">

<link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
<link rel="icon" href="images/favicon.png" type="image/x-icon">

<!-- Responsive -->
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">

<!--[if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script><![endif]-->
<!--[if lt IE 9]><script src="js/respond.js"></script><![endif]-->
</head>

<body>
<div class="contact-toggle-main" style="display: block;">
      <div class="contact-toggle-btn" id="contact-toggle-btn"></div>
      <div class="contact-course newAdd" id="contact-course">
        Get in Touch<br>
        <!-- <i class="fa fa-phone" aria-hidden="true"></i>  --><a href="tel:919061645457" style="color:#fff;">+91 9349 429 212</a><br>
      </div>

<div class="offers">
<a>
    <img src="images/get_quote_free.png" width="10%" class="pull-right" data-toggle="modal" data-target="#getForm"></a>
<div class="clear"></div>   

</div>


    </div>

<div class="page-wrapper">
 	
    
 	
    <!-- Main Header / Header Style Two-->
    <header class="main-header">
    
    	<!--Header Top-->
    	<div class="header-top">
            <div class="auto-container">
                <div class="clearfix">
                    <!--Top Left-->
                    <div class="top-left pull-left">
                    	<ul class="clearfix">
                        	<li>Welcome to our Home Interiors</li>
                        </ul>
                    </div>
                    <!--Top Right-->
                    <div class="top-right pull-right">
                    	<ul class="social-nav">
                        	<li><a href="https://www.facebook.com/sreevalsaminteriors/"><span class="fa fa-facebook-f"></span></a></li>
                            <li><a href="#"><span class="fa fa-twitter"></span></a></li>
                            <li><a href="#"><span class="fa fa-google-plus"></span></a></li>
                            <li><a href="#"><span class="fa fa-pinterest-p"></span></a></li>
                            <li><a href="#"><span class="fa fa-dribbble"></span></a></li>
                        </ul>
                    	<ul class="list">
                        	<li>Have any question? +91 9349 429 212</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    
    	<!--Header-Upper-->
        <div class="header-upper">
        	<div class="auto-container">
            	<div class="clearfix">
                	
                	<div class="pull-left logo-box">
                    	<div class="logo"><a href="index.html"><img src="images/logo.png" alt="" title=""></a></div>
                    </div>
                    
                    <div class="pull-right upper-right clearfix">
                    	
                        <!--Info Box-->
                        <div class="upper-column info-box">
                        	<div class="icon-box"><span class="flaticon-home-1"></span></div>
                            <ul>
                            	<li><strong>49/1638-A6 Thykoodam</strong></li>
                                <li>Vyttila P.O, Ernakulam</li>
								 <li>India-82019</li>
                            </ul>
                        </div>
                        
                        <!--Info Box-->
                        <div class="upper-column info-box">
                        	<div class="icon-box"><span class="flaticon-note"></span></div>
                            <ul>
                            	<li><strong>Send your mail at</strong></li>
								<li>info@sreevalsaminteriors</li>
								<li>.com</li>
                            </ul>
                        </div>
                        
                        <!--Info Box-->
                        <div class="upper-column info-box">
                        	<div class="icon-box"><span class="flaticon-clock-1"></span></div>
                            <ul>
                            	<li><strong>Working Hours</strong></li>
                                <li>Mon-Sat:9.30am to 7.00pm</li>
                            </ul>
                        </div>
                        
                    </div>
                    
                </div>
            </div>
        </div>
        <!--End Header Upper-->
        
        <!--Header Lower-->
        <div class="header-lower">
            
        	<div class="auto-container">
            	<div class="nav-outer clearfix">
                    <!-- Main Menu -->
                    <nav class="main-menu">
                        <div class="navbar-header">
                            <!-- Toggle Button -->    	
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            </button>
                        </div>
                        
                        <div class="navbar-collapse collapse clearfix">
                            <ul class="navigation clearfix">
                                <li ><a href="index.html">Home</a>
                                   
                                </li>
                                <li ><a href="about.html">About us</a></li>
                                <li class="dropdown" ><a href="#">Services</a>
                                    <ul>
                                        <li><a href="architectinteriordesigning.html">Architect & Interior Designing</a></li>
                                        <li><a href="residentialdesigning.html">Residential Designing</a></li>
                                        <li><a href="officeinteriordesigning.html">Office Interior Designing</a></li>
                                        <li><a href="commercialhospitality.html">Commercial & Hospitality</a></li>
										 <li><a href="modularkitchen.html">Modular Kitchen</a></li>
										 <li><a href="furnituredesigning.html">Furniture Designing</a></li>
										 <li><a href="vastushastrainteriordesigning.html">Vastu Shastra Interior Designing</a></li>
										 <li><a href="turnkeyprojects.html">Turnkey Projects</a></li>
                                    </ul>
                                </li>
                                <li class="dropdown"><a href="#">Products</a>
                                     <ul>
                                        <li><a href="kitchen.html">Kitchen</a></li>
                                        <li><a href="bedroom.html">Bedroom</a></li>
                                        <li><a href="kidsroom.html">Kids Room</a></li>
                                        <li><a href="livingroom.html">Living Room</a></li>
                                        <li><a href="diningroom.html">Dining Room</a></li>
                                        <li><a href="hospitalityinteriors.html">Hospitality Interiors</a></li>
                                        <li><a href="decorativeunits.html">Decorative Units</a></li>
                                    </ul>
                                </li>
								<li><a href="gallery.html">Gallery</a>
                                    
                                </li>
                                <li><a href="#">Blog</a>
                                    
                                </li>
                                <li class="dropdown"><a href="#">Packages</a>
                                    <ul>
                                        <li><a href="interior3.99lakhs.html">INTERIOR 3.99 LAKHS</a></li>
                                        <li><a href="interior4.39lakhs.html">INTERIOR 4.39 LAKHS</a></li>
                                        <li><a href="interior4.99lakhs.html">INTERIOR 4.99 LAKHS</a></li>
										<li><a href="interior5.39lakhs.html">INTERIOR 5.39 LAKHS</a></li>
                                        <li><a href="interior5.99lakhs.html">INTERIOR 5.99 LAKHS</a></li>
                                        <li><a href="interior6.49lakhs.html">INTERIOR 6.49 LAKHS</a></li>
                                    </ul>
                                </li>
                                <li class="current dropdown"><a href="contact.html">Contact us</a></li>
                            </ul>
                        </div>
                    </nav>
                    <!-- Main Menu End-->
                    <div class="outer-box clearfix">
                    	
                        <!--Search Box-->
                   
                        
                        <div class="advisor-box">
                        	<a href="contact.html" class="theme-btn advisor-btn">Book Now <span class="fa fa-long-arrow-right"></span></a>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
        <!--End Header Lower-->
        
        <!--Sticky Header-->
        <div class="sticky-header">
        	<div class="auto-container clearfix">
            	<!--Logo-->
            	<div class="logo pull-left">
                	<a href="index.html" class="img-responsive"><img src="images/logo-small.png" alt="" title=""></a>
                </div>
                
                <!--Right Col-->
                <div class="right-col pull-right">
                	<!-- Main Menu -->
                    <nav class="main-menu">
                        <div class="navbar-header">
                            <!-- Toggle Button -->    	
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                        
                        <div class="navbar-collapse collapse clearfix">
                            <ul class="navigation clearfix">
                                <li ><a href="index.html">Home</a>
                                    
                                </li>
                                <li ><a href="about.html">About us</a></li>
                                <li class="dropdown" ><a href="#">Services</a>
                                    <ul>
                                        <li><a href="architectinteriordesigning.html">Architect & Interior Designing</a></li>
                                        <li><a href="residentialdesigning.html">Residential Designing</a></li>
                                        <li><a href="officeinteriordesigning.html">Office Interior Designing</a></li>
                                        <li><a href="commercialhospitality.html">Commercial & Hospitality</a></li>
										 <li><a href="modularkitchen.html">Modular Kitchen</a></li>
										 <li><a href="furnituredesigning.html">Furniture Designing</a></li>
										 <li><a href="vastushastrainteriordesigning.html">Vastu Shastra Interior Designing</a></li>
										 <li><a href="turnkeyprojects.html">Turnkey Projects</a></li>
                                    </ul>
                                </li>
                                <li class="dropdown"><a href="#">Products</a>
                                   <ul>
                                        <li><a href="kitchen.html">Kitchen</a></li>
                                        <li><a href="bedroom.html">Bedroom</a></li>
                                        <li><a href="kidsroom.html">Kids Room</a></li>
                                        <li><a href="livingroom.html">Living Room</a></li>
                                        <li><a href="diningroom.html">Dining Room</a></li>
                                        <li><a href="hospitalityinteriors.html">Hospitality Interiors</a></li>
                                        <li><a href="decorativeunits.html">Decorative Units</a></li>
                                    </ul>
                                </li>
								<li class="dropdown"><a href="gallery.html">Gallery</a>
                                <li class="dropdown"><a href="#">Blog</a>
                                    
                                </li>
                                <li class="dropdown"><a href="#">Packages</a>
                                    <ul>
                                        <li><a href="interior3.99lakhs.html">INTERIOR 3.99 LAKHS</a></li>
                                        <li><a href="interior4.39lakhs.html">INTERIOR 4.39 LAKHS</a></li>
                                        <li><a href="interior4.99lakhs.html">INTERIOR 4.99 LAKHS</a></li>
										<li><a href="interior5.39lakhs.html">INTERIOR 5.39 LAKHS</a></li>
                                        <li><a href="interior5.99lakhs.html">INTERIOR 5.99 LAKHS</a></li>
                                        <li><a href="interior6.49lakhs.html">INTERIOR 6.49 LAKHS</a></li>
                                    </ul>
                                </li>
                                <li class="current dropdown"><a href="contact.html">Contact us</a></li>
                            </ul>
                        </div>
                    </nav><!-- Main Menu End-->
                </div>
                
            </div>
        </div>
        <!--End Sticky Header-->
    
    </header>
    <!--End Main Header -->
    
    <!--Page Title-->
    <section class="page-title" style="background-image:url(images/background/8.jpg)">
    	<div class="auto-container">
        	<div class="clearfix">
            	<div class="pull-left">
                	<h1>Contact Us</h1>
                </div>
                <div class="pull-right">
                    <ul class="page-breadcrumb">
                        <li><a href="index.html">Home</a></li>
                        <li>Contact Us</li>
                    </ul>
                </div>
            </div>
            <div class="contact-number text-center"><span class="icon flaticon-phone-call"></span>Call Us: +91 9349 429 212</div>
        </div>
    </section>
    <!--End Page Title-->
    
    <!--Map Section-->
    <section class="map-section">
        <!--Map Outer-->
        <div class="map-section">
            <!--Map Outer-->
            <div class="map-outer">
                <!--Map Canvas-->
                <iframe src="https://www.google.com/maps/embed?pb=!1m16!1m12!1m3!1d3929.691798835347!2d76.32512821460683!3d9.95957999287887!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!2m1!1s49%2F1638-A6+Thykoodam+Vyttila+P.O%2C+Ernakulam+India-82019!5e0!3m2!1sen!2sin!4v1525144531287" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
                <div class="map-canvas"
                    data-zoom="15"
                    data-lat="9.959580"
                    data-lng="76.327317"
                    data-type="roadmap"
                    data-hue="#ffc400"
                    data-title="Sreevalsam Interiors"
                    data-icon-path="images/icons/map-marker.png"
                    data-content="49/1638-A6 Thykoodam
Vyttila P.O, Ernakulam
India-82019<br><a href='mailto:info@youremail.com'>Mail: info@sreevelsaminteriors.com</a>">
                </div>
            </div>
        </div>
    </section>
    <!--End Map Section-->
    
    <!--Contact Section-->
    <section class="contact-section tt">
    	<div class="auto-container">
        	
            <h2><span class="theme_color">Get</span> in Touch</h2>
            <div class="text">You can talk to our online representative at any time. Please use our Live Chat System on our website or Fill up below instant messaging programs. <br> Please be patient, We will get back to you. Our 24/7 Support, General Inquireies Phone: +91 9349 429 212</div>
            <div class="row clearfix">
            	<div class="form-column col-lg-9 col-md-8 col-sm-12 col-xs-12">
                	<div class="inner-column">
                    <div class="alert "  role="alert"><h3 id="message" style="color: #2ECC40"></h3></div>
                    
                        <!--Contact Form-->
                        <div class="contact-form style-two">
                            <form method="post" action="_email/contact-form.php" id="contact-form">
                                <div class="row clearfix">
                                    <div class="form-group col-md-6 col-sm-6 co-xs-12">
                                        <input type="text" name="name" value="" placeholder="Name" required>
                                    </div>
                                    <div class="form-group col-md-6 col-sm-6 co-xs-12">
                                        <input type="email" name="email" value="" placeholder="Email" required>
                                    </div>
                                    <div class="form-group col-md-6 col-sm-6 co-xs-12">
                                        <input type="text" name="subject" value="" placeholder="Subject" required>
                                    </div>
                                    <div class="form-group col-md-6 col-sm-6 co-xs-12">
                                        <input type="text" name="phone" value="" placeholder="Phone" required>
                                    </div>
                                    <div class="form-group col-md-12 col-sm-12 co-xs-12">
                                        <textarea name="message" placeholder="Your Massage"></textarea>
                                    </div>
                                    <div class="form-group col-md-12 col-sm-12 co-xs-12">
                                        <button type="submit" class="theme-btn btn-style-one">Send Message</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                        <!--End Contact Form-->
                        
                    </div>
                </div>
                <div class="info-column col-lg-3 col-md-4 col-sm-12 col-xs-12">
					<h2><span class="theme_color">COCHIN</span></h2>
                	
                    <ul class="list-style-two">
                        <li><span class="icon flaticon-home-1"></span><strong>Sreevalsam interiors, 49/1638-A6 Thykoodam,</strong> Vyttila P.O, Ernakulam, Kochi, India 682019</li>
                        <li><span class="icon flaticon-envelope-1"></span><strong>Send your mail at</strong>info@sreevalsaminteriors.com</li>
                        <li><span class="icon flaticon-technology-2"></span><strong>Have Any Question</strong>+91 9349 429 212, 0484 2306 221</li>
                        <li><span class="icon flaticon-clock-1"></span><strong>Working Hours</strong>Mon-Sat:9.30am to 7.00pm</li>
                    </ul>
					
					<h2><span class="theme_color">THIRUVALLA</span></h2>
                	
                    <ul class="list-style-two">
                        <li><span class="icon flaticon-home-1"></span><strong>First Floor, Keeppallil Building,  </strong> Muthoor P O, Thiruvalla - 07, Pathanamthitta </li>
                        <li><span class="icon flaticon-envelope-1"></span><strong>Send your mail at</strong>info@sreevalsaminteriors.com</li>
                        <li><span class="icon flaticon-technology-2"></span><strong>Have Any Question</strong>+91 9349 429 212</li>
                       
                    </ul>
						<h2><span class="theme_color">THRISSUR</span></h2>
                	
                    <ul class="list-style-two">
                        <li><span class="icon flaticon-home-1"></span><strong>Sreevalsam interiors,</strong> Museum Road, Chembukav , Thrissur</li>
                        <li><span class="icon flaticon-envelope-1"></span><strong>Send your mail at</strong>info@sreevalsaminteriors.com</li>
                        <li><span class="icon flaticon-technology-2"></span><strong>Have Any Question</strong>+91 9349 429 212</li>
                       
                    </ul>
					
					
					
					
					
					
					
                    
                </div>
            </div>
        </div>
    </section>
    <!--End Contact Section-->
    <section id="contact-btns">
    <div class="container-fluid">
        <a href="tel:+919349429212" class="btn btn-primary">Call Us Now</a>
        <a href="#" class="btn btn-warning" data-toggle="modal" data-target="#getForm">GET A FREE QUOTE</a>
    </div>
</section>




 <!--Main Footer-->
   <footer class="main-footer" style="background-image:url(images/background/3.jpg)">
    	<div class="auto-container">
        
        	<!--Widgets Section-->
            <div class="widgets-section">
            	<div class="row clearfix">
                	
                    <!--big column-->
                    <div class="big-column col-lg-7 col-md-6 col-sm-12 col-xs-12">
                        <div class="row clearfix">
                        
                            <!--Footer Column-->
                            <div class="footer-column col-md-7 col-sm-6 col-xs-12">
                                <div class="footer-widget logo-widget">
									<div class="logo">
                                    	<a href="index.html"><img src="images/footer-logo.png" alt="" /></a>
                                    </div>
                                    <div class="text">Sreevalsam Interiors is one of classic &amp; the best interior designers in Cochin. We have spread up our interior designing business across the nation including Cochin,Thiruvalla, Thiruvanthapuram,Pathanamthitta,Kollam etc. </div>
                                    <ul class="social-icon-one">
                                        <li><a href="https://www.facebook.com/sreevalsaminteriors/"><span class="fa fa-facebook-f"></span></a></li>
                                        <li><a href="#"><span class="fa fa-twitter"></span></a></li>
                                        <li><a href="#"><span class="fa fa-google-plus"></span></a></li>
                                        <li><a href="#"><span class="fa fa-pinterest-p"></span></a></li>
                                        <li><a href="#"><span class="fa fa-dribbble"></span></a></li>
                                    </ul>
                                </div>
                            </div>
                            
                            <!--Footer Column-->
                            <div class="footer-column col-md-5 col-sm-6 col-xs-12">
                                <div class="footer-widget links-widget">
                                	<div class="footer-title">
                                		<h2>Services</h2>
                                    </div>
                                    <ul class="footer-lists">
                                        <li><a href="about.html">About Us</a></li>
                                        <li><a href="gallery.html">Gallery</a></li>
                                        <li><a href="architectinteriordesigning.html">Architect & Interior Designing</a></li>
                                        <li><a href="residentialdesigning.html">Residential Designing</a></li>
                                        <li><a href="officeinteriordesigning.html">Office Interior Designing</a></li>
                                        <li><a href="commercialhospitality.html">Commercial & Hospitality</a></li>
                                    </ul>
                                </div>
                            </div>
                            
                        </div>
                    </div>
                    
                    <!--big column-->
                    <div class="big-column col-lg-5 col-md-6 col-sm-12 col-xs-12">
                        <div class="row clearfix">
                        	
                            <!--Footer Column-->
                            <div class="footer-column col-md-5 col-sm-6 col-xs-12">
                                <div class="footer-widget links-widget">
                                	<div class="footer-title">
                                		<h2>Extra Links</h2>
                                    </div>
                                    <ul class="footer-lists-two">
                                        <li><a href="faq.html">FAQ</a></li>
                                        <li><a href="#">Blogs</a></li>
                                        <li><a href="modularkitchen.html">Modular Kitchen</a></li>
                                        <li><a href="furnituredesigning.html">Furniture Designing</a></li>
                                        <li><a href="vastushastrainteriordesigning.html">Vastu Shastra Interior Designing</a></li>
                                        <li><a href="turnkeyprojects.html">Turnkey Projects</a></li>
                                    </ul>
                                </div>
                            </div>
                            
                            <!--Footer Column-->
                            <div class="footer-column col-md-7 col-sm-6 col-xs-12">
                                 <div class="footer-widget links-widget">
                                	<div class="footer-title">
                                		<h2>Extra Links</h2>
                                    </div>
                                    <ul class="footer-lists-two">
                                        <li><a href="retailstore.html">Retail Store / Shopping Mall Interior Design</a></li>
                                        <li><a href="resortsinteriordesign.html">Resorts Interior Design</a></li>
                                        <li><a href="hotelinteriordesign.html">Hotel Interior Design</a></li>
                                        <li><a href="conventioncentreinteriordesign.html">Convention Centre Interior Design </a></li>
                                        <li><a href="requestquote.html">Request Quote</a></li>
                                        <li><a href="testimonals.html">Testimonals</a></li>
                                    </ul>
                                </div>
                            </div>
                            
                        </div>
                    </div>
                    
                </div>
            </div>
            
        </div>
        <!--Footer Bottom-->
        <div class="footer-bottom">
        	<div class="auto-container">
            	<div class="row clearfix">
                	
                    <div class="column col-md-6 col-sm-12 col-xs-12">
                    	<div class="copyright">Copyright © 2018 <a href="#">Sreevalsam Interiors,</a> All Right Reserved</div>
                    </div>
                    <div class="column col-md-6 col-sm-12 col-xs-12">
                    	 <p>Designed by <a href="http://verywebby.com/">Very Webby Design & Technologies</a>. All rights reserved</p>

                    </div>
                    
                </div>
            </div>
        </div>
    </footer>
    <!--End Main Footer-->
    
</div>
<!--End pagewrapper-->

<!--Scroll to top-->
<div class="scroll-to-top scroll-to-target" data-target="html"><span class="icon fa fa-angle-double-up"></span></div>

<!-- Color Palate / Color Switcher -->
<div class="color-palate">
    <div class="color-trigger">
        <i class="fa fa-gear"></i>
    </div>
    <div class="color-palate-head">
        <h6>Choose Your Color</h6>
    </div>
    <div class="various-color clearfix">
        <div class="colors-list">
            <span class="palate default-color active" data-theme-file="css/color-themes/default-theme.css"></span>
            <span class="palate teal-color" data-theme-file="css/color-themes/teal-theme.css"></span>
            <span class="palate green-color" data-theme-file="css/color-themes/green-theme.css"></span>
            <span class="palate aqua-color" data-theme-file="css/color-themes/aqua-theme.css"></span>
            <span class="palate pink-color" data-theme-file="css/color-themes/pink-theme.css"></span>
            <span class="palate orange-color" data-theme-file="css/color-themes/orange-theme.css"></span>
            <span class="palate lime-color" data-theme-file="css/color-themes/lime-theme.css"></span>
            <span class="palate red-color" data-theme-file="css/color-themes/red-theme.css"></span>
        </div>
    </div>

    <div class="palate-foo">
        <span>You can easily change and switch the colors.</span>
    </div>

</div>
<!-- /.End Of Color Palate -->

<script src="js/jquery.js"></script>
<script src="js/bootstrap.min.js"></script>
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.js"></script>
<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.css"/>


 <!--Main Footer-->
<script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
<script src="js/jquery.fancybox.js"></script>
<script src="js/owl.js"></script>
<script src="js/appear.js"></script>
<script src="js/validate.js"></script>
<script src="js/wow.js"></script>
<script src="js/script.js"></script>
<!--Google Map APi Key-->
<script src="http://maps.google.com/maps/api/js?key=AIzaSyBKS14AnP3HCIVlUpPKtGp7CbYuMtcXE2o"></script>
<script src="js/map-script.js"></script>
<!--End Google Map APi-->
<!--Color Switcher-->
<script src="js/color-settings.js"></script>
<script type="text/javascript">
    
  $(document).ready(function(){
$(".contact-toggle-btn").click(function(){
if($("#contact-course").hasClass( "newAdd" )){
$("#contact-course").removeClass("newAdd");
}
else{
$("#contact-course").addClass("newAdd");
}
});
});
$(document).ready(function(){
$(".contact-toggle-btn").click(function(){
if($("#contact-toggle-btn").hasClass( "btn-r" )){
$("#contact-toggle-btn").removeClass("btn-r");
}
else{
$("#contact-toggle-btn").addClass("btn-r");
}
});
});

$(function(){
  if( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) ) {
  $('.menu-a').click( function() {
    //$(".navbar-nav").toggleClass("hide-nav");
    $('.navbar-toggle').click();
  });
}
});


</script>

<script type="text/javascript">
window.onload= function(){

 var url = location.href;
 ParseURLParameter(url);

    function ParseURLParameter(Parameter)
    {

     
     

        var FullURL = window.location.search.substring(1);
        var ParametersArray = FullURL.split('&');
        for(var i = 0; i < ParametersArray.length; i++)
        {
            var CurrentParameter = ParametersArray[i].split('=');
            if(CurrentParameter[0] == Parameter)
            {
                return CurrentParameter[1];
            }
        }

        var PageName = ParseURLParameter('page');

        if ( PageName !== 'undefined') 
        {
            if(PageName == 'contact_us')
            {
                
                $('#message').html('Your message successfully sent.');
            }
        }else{

            alert('No Page Parameter Found...');
        }


    }

}
</script>




<script>
    $(document).ready(function(){


 //This JQuery code will Reset value of Modal item when modal will load for create new records


 //This JQuery code is for Click on Modal action button for Create new records or Update existing records. This code will use for both Create and Update of data through modal
 
 
 
 
 $('#action').click(function(){
  var name = $('#name').val();
  var phone = $('#phone').val();
  var email = $('#email').val();
  var address = $('#address').val(); 
    var pack = $('#pack').val(); 
      var message = $('#message').val(); 


   $.ajax({
    url : "_email/in22.php",   
    data:{name:name, phone:phone,email:email,pack:pack,address:address,message:message}, 
    success:function(data){
     //alert(data);  
                          if(data == 'No')  
                          {  
                               alert("Wrong Data");  
                          }  
                          else  
                          {  
                               
                               
                          }  
     
    }
   });
  

 });




});
</script>


<script>
function submitEnquiry(){

    var reg = /^[A-Z0-9._%+-]+@([A-Z0-9-]+\.)+[A-Z]{2,4}$/i;

    var name = $('#inputName').val();
    var phone = $('#inputPhone').val();
    var email = $('#inputEmail').val();
    var address = $('#inputAddress').val();

    if(name.trim() == '' ){
    
        $('.statusMsg').html('<span style="color:red;">Please enter your name.</span>');
        $('#inputName').focus();
        return false;
    }else if(phone.trim() == '' ){
       
         $('.statusMsg').html('<span style="color:red;">Please enter your Phone No.</span>');
        $('#inputMessage').focus();
        return false;
    }
    else if(email.trim() == '' ){
        
        $('.statusMsg').html('<span style="color:red;">Please enter your email.</span>');
        $('#inputEmail').focus();
        return false;
    }else if(email.trim() != '' && !reg.test(email)){
    
           $('.statusMsg').html('<span style="color:red;">Please enter valid email.</span>');
        $('#inputEmail').focus();
        return false;
    }else if(address.trim() == '' ){
          $('.statusMsg').html('<span style="color:red;">Please enter your Address Or Place.</span>');
        $('#inputMessage').focus();
        return false;
    }else{
     
        $.ajax({
            type:'POST',
            url:'_email/submit_enquiry.php',
            data:'name='+name+'&phone='+phone+'&email='+email+'&address='+address,
            beforeSend: function () {
                $('.submitBtn').attr("disabled","disabled");
                $('.modal-body').css('opacity', '.5');
            },
            success:function(msg){
                if(msg == 'ok'){
                    $('#getForm').modal('hide');
                   swal("Submitted Successfully.", "We Will Contact You Soon.", "success");
        
            $('#formE')[0].reset();
                    
                  
                }else{
                    $('.statusMsg').html('<span style="color:red;">Some problem occurred, please try again.</span>');
                    swal ( "Oops" ,  "Something went wrong please try again !" ,  "error" );
                }
                $('.submitBtn').removeAttr("disabled");
                $('.modal-body').css('opacity', '50');
            }
        });
    }
}
</script>




<!-- Modal -->
<div class="modal fade" id="getForm" role="dialog">
    <div class="modal-dialog">
        <div class="modal-content">
            <!-- Modal Header -->
                      <button type="button" class="close" data-dismiss="modal">
                    <span aria-hidden="true">&times;</span>
                    <span class="">Close</span>
                </button>

           <div class="modal-header model-c">

    
        <h3 class="modal-title"><strong>GET A <span>FREE QUOTE</span>  WITH <span>25%OFF </span></strong></h3></div>

            
            <!-- Modal Body -->
            <div class="modal-body">
                <p class="statusMsg"></p>
                <form role="form" id="formE">
            
                    <div class="form-group">
                        <label for="inputName">Name</label>
                        <input type="text" class="form-control" id="inputName" placeholder="Enter your name"/>
                    </div>
                       <div class="form-group">
                        <label for="inputEmail">Phone No</label>
                        <input type="text" class="form-control" id="inputPhone" placeholder="Enter your Phone No"/>
                    </div>
                    <div class="form-group">
                        <label for="inputEmail">Email</label>
                        <input type="email" class="form-control" id="inputEmail" placeholder="Enter your email"/>
                    </div>
                     <div class="form-group">
                        <label for="inputMessage">Address</label>
                        <textarea class="form-control" id="inputAddress" placeholder="Enter your Address"></textarea>
                    </div>
                
                </form>
            </div>
            
            <!-- Modal Footer -->
            <div class="modal-footer">
           <button type="button" class="btn  btn-default" data-dismiss="modal">Close</button>
                <button type="button" class="btn  btn-success submitBtn" onclick="submitEnquiry()">SUBMIT</button>
            </div>
        </div>
    </div>
</div>

 <!--Main Footer-->







</body>


</html>